### Method

# WebKit2WebExtension DOMDocument set_selected_stylesheet_set

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_document_set_selected_stylesheet_set (
      WebKitDOMDocument* self,
      const gchar* value
    )

#### Description [src]

This function has been removed and does nothing.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMDocument:selected-stylesheet-set`

#### Parameters

`value`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.